<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5db4b63b0f117ce743c7c7e7753062a">
  <dict>
    <!--2023-02-11 09:54:18.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:18.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
